<!doctype html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>Mobilité Alternative</title>
    <link rel="stylesheet" href="./css/style.css">
    <script src="https://kit.fontawesome.com/2380c6896c.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.2/dist/leaflet.css"
        integrity="sha256-sA+zWATbFveLLNqWO2gtiw3HL/lh1giY/Inf1BJ0z14=" crossorigin="" />
    

    <script src="https://unpkg.com/leaflet@1.9.2/dist/leaflet.js"
        integrity="sha256-o9N1jGDZrf5tS+Ft4gbIK7mYMipq9lqpVJ91xHSyKhg=" crossorigin=""></script>
        <script src="./js/main.js"></script>
</head>

<body>

    <header>
            <h1>Mobilité Alternative</h1>

    </header>


    
        <div id="map"></div>
        <div id="horraire"></div>
    
    
</body>



</html>